#body { background:#404040; color:#404040; font-family:'trebuchet ms',arial,verdana; font-size:12px }
#mainDiv { width:694px; height:auto; background-color:#fff; border:10px solid #fefefe; margin-left:auto; margin-right:auto; border-bottom:2px }
#content { width:694px; height:auto; margin-left:auto; margin-right:auto }
.TopNum { width:100%; height:30px; background:url(top.png) no-repeat center; clear:both; margin-top:40px }
.TopNum p { color:#FFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:700; font-size:12px; padding-left:5px; line-height:28px; margin:0 }
#header { width:694px; border-top:1px solid #fff; height:267px; border-bottom:1px solid #fff; background:url(header.png) no-repeat; margin:0; padding:0 }
#menu { width:200px; background:#fff; border:#CE9600; float:left; margin:0 20px 0 0; padding:0 }
#menu ul { font:normal 12px Arial; list-style:none; width:200px; border-top:1px dotted #CE9600; margin:0; padding:0 }
#menu h2 { font:bold 14px 'trebuchet ms'; display:block; color:#0073D4; margin:0 0 10px; padding:0 }
#menu li { display:block; height:30px; line-height:30px; margin:0; padding:0 }
#menu ul li a { display:block; color:#CE9600; padding-left:5px; text-decoration:none; height:30px; line-height:30px; border-bottom:1px dotted #CE9600; margin:0 }
#menu ul li a:hover { background:#F3EDDB; font-weight:700 }
#TextAndRight { width:450px; float:right; line-height:22px; font:arial 12px #202020; margin:5px; padding:5px }
#text { margin-left:1px; float:left }
#form { float:top; width:500px; background:#EAF2EC; position:relative; top:-40px; margin:0; padding:0 }
#form input,#form textarea { border:1px solid #0073D4 }
#form td { border:2px solid #fff; margin:0 }
#TextAndRight embed { float:right; display:inline; background:#fff; padding:10px }
#TextAndRight img { display:inline; background:#fff; border:1px solid #cecece; margin:5px; padding:4px }
h1,h2,h3 { font:'trebuchet ms'; display:block; color:#7F6111; font-variant:small-caps; margin:0 0 10px; padding:0 }
#footer { margin-top:2px; color:#fff; font-size:10px; text-align:center }
#footer a { color:#fff }
